// 秒寻科技
// 路由模块
// zt
// 2023-04-25

#ifndef __ROUTE_MAIN_H__
#define __ROUTE_MAIN_H__

#include "../../sysdefine/sysdef.h"

// 外部接口
void route_main_init();
void route_main_free_memory();
void route_main(ROUTE_NEARBY_BTS_LIST *pstOutNearbyBtsList);
int32 *route_main_get_route_bts_list_save_address();
void route_main_show_route_bts();

// 内部接口
void route_main_get_bts_list_by_main_bts(BTS_INSTALL_BTS_T stMinBts, BTS_INSTALL_BTS_LIST_T *pstInstallBtsList, ROUTE_NEARBY_BTS_LIST *pstOutBtsList);

#endif